@media (min-width: 1441px) {
    body{
        font-size: 1rem;

    }
    p {
    font-size: 20px;
}
h2, .heading-2, h1, .heading-1  {
    font-size: 64px;
}
h3, .heading-3 {
    font-size: 48px;
}

h4, .heading-4 {
    font-size: 32px;
}
.acf-page-banner .banner-title {
    font-size: 80px;
}
.nav-link{
    font-size:16px;
}
}
@media (max-width: 1440px) {
    body{
        font-size: 1.11vw;

    }
    p {
    font-size: 1.39vw;
}
h2, .heading-2, h1, .heading-1  {
    font-size: 4.44vw;
}
h3, .heading-3 {
    font-size: 3.33vw;
}

h4, .heading-4 {
    font-size: 2.22vw;
}
.acf-page-banner .banner-title {
    font-size: 5.5556vw;
}
.nav-link, .nav-item{
    font-size:1.11vw;
}
}
@media (max-width: 767px) {
    
    body , p {
      font-size: 1rem;
    }
    h1, .heading-1 {
        font-size: 2rem!important;
    }
    h2, .heading-2 {
        font-size: 2rem!important;
    }
    h3, .heading-3 {
        font-size:  2rem!important;
    }
    h4, .heading-4 {
        font-size:  1.5rem!important;
    }
    .acf-page-banner .banner-title {
        font-size: 36px;
    }
    .nav-link, .nav-item{
     font-size:14px;
    }
    .reg-timmings {
        font-size: 14px !important;
      
    }
    .row.listBoxes {
        display: inline-block !important;
        /* margin-bottom: 16px !important; */
    }
    .listBoxes .QLlistBox {
        margin-bottom: 16px;
    }
    .row.listBoxes {
        display: inline-block !important;
    }
}